<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
        
    </head>
    <body>

        <!-- Navbar -->
        <div class="container-fluid bg-primary nav justify-content-center">

            <a href="#" class="nav-link text-white">
                Home
            </a>
            <a href="#" class="nav-link text-white">
                About Me
            </a>
            <a href="#" class="nav-link text-white">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="container">

                <img width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle mx-auto d-block m-5 img-fluid"/>
                <div class="text-center">
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="my-4 py-4 px-5 mx-auto text-center w-75">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid bg-secondary py-4 px-5 text-white">
            <div class="row">
                <div class="col bg-dark p-3 mr-3 ml-5 my-3 text-center">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="d-block m-1 img-fluid">
                    <h3 class="mt-2">My First Project</h3>
                    <p>A simple project made from HTML</p>
                </div>
                <div class="col bg-dark p-3 m-3 text-center">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="d-block m-1 img-fluid">
                    <h3 class="mt-2">My Second Project</h3>
                    <p>A simple project made from CSS</p>
                </div>
                <div class="col bg-dark p-3 ml-3 mr-5 my-3 text-center">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="d-block m-1 img-fluid">
                    <h3 class="mt-2">My Third Project</h3>
                    <p>A simple project made from Bootstrap</p>
                </div>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="py-2 container-fluid bg-primary text-white text-center">
            <p class="m-0">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


        <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.3/dist/jquery.slim.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>

    </body>
</html>